[INCLUDE: common/materials_carpaint.ini]
[Material_CarPaint_Chameleon]
Materials=Carpaint, INT_OCC_Carpaint, CLIP_LBB_WHEEL, INT_LBB_ACCENTS
ChameleonColorA = #000000, 0.8 ; first alternative color and opacity
ChameleonColorB = #222222, 1    ; second alternative color and opacity
ChameleonExponent = 1.2         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.5          ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsMask = 0       ; set to 1 to use diffuse alpha as mask (so chameleon will act same as txDetail)